.testimonials__img {
  margin-bottom: 20px;

  img {
    border-radius: 50%;
    height: 120px;
    margin: 0 auto;
    width: 120px;
  }
}

.testimonials__text {
  line-height: 1.7;
  margin: 0 auto;
  margin-bottom: 20px;
  position: relative;
  width: 80%;

  &::before {
    background-image: url(../img/quotes.svg);
    background-repeat: no-repeat;
    background-size: contain;
    content: '';
    display: inline-block;
    height: 50px;
    left: -25px;
    position: absolute;
    top: -35px;
    width: 50px;
    z-index: -1;
  }

  u {
    border-bottom: 2px solid #e1e1e1;
    text-decoration: none;
  }
}

.textimonials__name {
  text-align: center;
}
